Discussione:Far funzionare ClipGrab su Debian: ricostruzione del pacchetto

Da Guide@Debianizzati.Org.

Ciao Stampante: complimenti per l'ottima guida! Hai fatto davvero un bel lavoro: non ho ancora letto l'altra, ma questa è davvero buona.
Mi sono permessa solo di inserire l'indice (se ci sono meno di 4 paragrafi non lo inserisce automaticamente, basta inserire il comando TOC preceduto da due underscore e seguito da due underscore, basta che guardi il codice della guida...:D) e di inserire i nomi dei file e delle cartelle all'interno dei tag <code> in modo da rendere il tutto più leggibile.
Ancora grazie per il contributo! Continua così.:D

MadameZou 15:10, 24 feb 2010 (CET)


Guida da adottare: la versione di clipgrab a cui si riferisce la guida è la 3.0.2, dalla homepage del progetto l'ultima versione disponibile è la 3.6.3. Ma soprattutto, esistono dei pacchetti per ubuntu e controllando non mi sembra che libvorbis sia più una dipendenza. Bisognerebbe verificare se i pacchetti per ubuntu sono installabili e funzionano senza problemi su Debian. La guida, come sempio di come modificare un pacchetto deb, resta valida, ma richiede un aggiornamento e qualche modifica.

Ombra 19:30, 23 feb 2017 (CET)
Strumenti personali
Namespace
Varianti
Azioni
Navigazione
Risorse
Strumenti